<?xml version="1.0" encoding="UTF-16"?>
<AmeXML>
	<RESOURCE>
		<AME_ANNOTATION_ARROW>Arrow</AME_ANNOTATION_ARROW>
		<AME_ANNOTATION_ARROW_SPOT>Spot radius</AME_ANNOTATION_ARROW_SPOT>
		<AME_ANNOTATION_ARROW_WIDTH>Width</AME_ANNOTATION_ARROW_WIDTH>
		<AME_ANNOTATION_DRAW_FRAME>Frame</AME_ANNOTATION_DRAW_FRAME>
		<AME_PG_ANNOTATION>Annotation</AME_PG_ANNOTATION>
		<AME_ANNOTATION_POINT>Point</AME_ANNOTATION_POINT>
		<AME_ANNOTATION_BALLOON>Balloon</AME_ANNOTATION_BALLOON>
		<AME_ANNOTATION_POINT_DIAMETER>Diameter</AME_ANNOTATION_POINT_DIAMETER>
		<AME_ANNOTATION_LINE>Line</AME_ANNOTATION_LINE>
		<AME_ANNOTATION_CYLINDER>Cylinder</AME_ANNOTATION_CYLINDER>
		<AME_ANNOTATION_CYLINDER_DIAMETER>Diameter</AME_ANNOTATION_CYLINDER_DIAMETER>
		<AME_ANNOTATION_CYLINDER_LENGTH>Length</AME_ANNOTATION_CYLINDER_LENGTH>
		<AME_ANNOTATION_TEXT>Text</AME_ANNOTATION_TEXT>
		<AME_ANNOTATION_KEYWORD>Keyword</AME_ANNOTATION_KEYWORD>
		<AME_ANNOTATION_ADD_WORD_TOOL_TIP>Register the selected text as a keyword.</AME_ANNOTATION_ADD_WORD_TOOL_TIP>
		<AME_ANNOTATION_LOAD_WORD>Select\tSelect text from the registered keywords.</AME_ANNOTATION_LOAD_WORD>
		<AME_ANNOTATION_TOOL_TIP>\tDraw figure and annotation.</AME_ANNOTATION_TOOL_TIP>
		<AME_ANNOTATION_TYPE>Annotation type</AME_ANNOTATION_TYPE>
		<AME_ANNOTATION_FORECOLOR>FG color</AME_ANNOTATION_FORECOLOR>
		<AME_ANNOTATION_OBJECT_COLOR>Color</AME_ANNOTATION_OBJECT_COLOR>
		<AME_ANNOTATION_CONTINUAL_SELECTING>Keep annotation type selected</AME_ANNOTATION_CONTINUAL_SELECTING>
		<AME_ANNOTATION_EDIT_KEYWORD>Edit keywords</AME_ANNOTATION_EDIT_KEYWORD>
		<AME_ANNOTATION_WORD_ADD>\tAdd a new keyword.</AME_ANNOTATION_WORD_ADD>
		<AME_ANNOTATION_WORD_DELETE>\tDelete the selected keyword.</AME_ANNOTATION_WORD_DELETE>
		<AME_ANNOTATION_WORD_UP>\tMove the selected keyword up.</AME_ANNOTATION_WORD_UP>
		<AME_ANNOTATION_WORD_DOWN>\tMove the selected keyword down.</AME_ANNOTATION_WORD_DOWN>
		<AME_ANNOTATION_TYPE_ARROW>\tDraw arrow annotation.</AME_ANNOTATION_TYPE_ARROW>
		<AME_ANNOTATION_TYPE_POINT>\tDraw point annotation.</AME_ANNOTATION_TYPE_POINT>
		<AME_ANNOTATION_TYPE_LINE>\tDraw line annotation.</AME_ANNOTATION_TYPE_LINE>
		<AME_ANNOTATION_TYPE_CYLINDER>\tDraw cylinder annotation.</AME_ANNOTATION_TYPE_CYLINDER>
		<AME_ANNOTATION_TYPE_TEXT>\tDraw text annotation.</AME_ANNOTATION_TYPE_TEXT>
		<AME_ANNOTATION_TYPE_BALLOON>\tDraw balloon annotation.</AME_ANNOTATION_TYPE_BALLOON>
		<AME_ANNOTATION_TYPE_CURVE>\tDraw curve annotation.</AME_ANNOTATION_TYPE_CURVE>
		<AME_ANNOTATION_DELETE_ONE_TOOL_TIP>Delete selected shape/text.</AME_ANNOTATION_DELETE_ONE_TOOL_TIP>
		<AME_ANNOTATION_DELETE_ALL_TOOL_TIP>Delete all shapes/texts.</AME_ANNOTATION_DELETE_ALL_TOOL_TIP>
		<AME_ANNOTATION_COPY_TOOL_TIP>Copy selected shape/text.</AME_ANNOTATION_COPY_TOOL_TIP>
		<AME_ANNOTATION_ALL_DELETE_OK>Are you sure you want to delete all shapes/texts?</AME_ANNOTATION_ALL_DELETE_OK>
		<AME_ANNOTATION_SAME_WORD_MESSAGE>'%s' has already been registered.</AME_ANNOTATION_SAME_WORD_MESSAGE>
		<AME_ANNOTATION_ADD_WORD_MESSAGE>'%s' has been registered.</AME_ANNOTATION_ADD_WORD_MESSAGE>
		<AME_ANNOTATION_NO_WORD_MESSAGE>No keyword is registered.</AME_ANNOTATION_NO_WORD_MESSAGE>
		<AME_ANNOTATION_NO_STRING_MESSAGE>Empty strings cannot be registered.\nPlease input a string before registering.</AME_ANNOTATION_NO_STRING_MESSAGE>
		<AME_ANNOTATION_NO_WORD_STRING_MESSAGE>Empty keywords cannot be registered.\nPlease input a keyword before registering.</AME_ANNOTATION_NO_WORD_STRING_MESSAGE>
		<AME_ANNOTATION_CANNOT_CREATE_WORD_CENTER_MESSAGE>Annotation placement failed because the annotation cannot be placed at the screen center.</AME_ANNOTATION_CANNOT_CREATE_WORD_CENTER_MESSAGE>
		<AME_ANNOTATION_INPUT_WORD_TITLE>Keyword registration</AME_ANNOTATION_INPUT_WORD_TITLE>
		<AME_ANNOTATION_INPUT_WORD_MESSAGE>Please input a keyword.</AME_ANNOTATION_INPUT_WORD_MESSAGE>
		<AME_ANNOTATION_LINE_CHANGE_COLOR_TOOL_TIP>Change the line color.</AME_ANNOTATION_LINE_CHANGE_COLOR_TOOL_TIP>
		<AME_ANNOTATION_CYLINDER_CHANGE_COLOR_TOOL_TIP>Change the cylinder color.</AME_ANNOTATION_CYLINDER_CHANGE_COLOR_TOOL_TIP>
		<AME_ANNOTATION_ARROW_CHANGE_COLOR_TOOL_TIP>Change the arrow color.</AME_ANNOTATION_ARROW_CHANGE_COLOR_TOOL_TIP>
		<AME_ANNOTATION_POINT_CHANGE_COLOR_TOOL_TIP>Change the point color.</AME_ANNOTATION_POINT_CHANGE_COLOR_TOOL_TIP>
		<AME_ANNOTATION_TEXT_CHANGE_FONT_TOOL_TIP>Change the font of text.</AME_ANNOTATION_TEXT_CHANGE_FONT_TOOL_TIP>
		<AME_ANNOTATION_TEXT_CHANGE_COLOR_TOOL_TIP>Change the color of text.</AME_ANNOTATION_TEXT_CHANGE_COLOR_TOOL_TIP>
		<AME_ANNOTATION_COPY_TEXT>Copy text</AME_ANNOTATION_COPY_TEXT>
		<AME_ANNOTATION_PASTE_TEXT>Paste text</AME_ANNOTATION_PASTE_TEXT>
		<AME_ANNOTATION_CONFIRM_OVERWRITING_PRESET>Are you sure you want to overwrite this preset ?</AME_ANNOTATION_CONFIRM_OVERWRITING_PRESET>
		<AME_ANNOTATION_NO_PERSET_NAME>The preset name is empty.</AME_ANNOTATION_NO_PERSET_NAME>
		<AME_ANNOTATION_OVERLAP_PRESET>A preset of the same name already exists.</AME_ANNOTATION_OVERLAP_PRESET>
		<AME_ANNOTATION_DRAW_CONTROL_POINT>Show control points</AME_ANNOTATION_DRAW_CONTROL_POINT>
	</RESOURCE>
</AmeXML>
